[base-info]
version=5
tumm-num=5
default-file=Res\ItemShop\ShopAdv.swf
file-name=http://qqgamecdnimg.qq.com/adv_soft/book.htm
file-type=3
//action=http://www.qq.com
//action=showitem://201001,201004|8
//file-type:1.gif, 2.flash, 3.url